name: 'Config Pages'
type: module
description: 'Allows the creation of custom configuration entities.'
package: Entity
dependencies:
  - drupal:text
configure: entity.config_pages.collection
core_version_requirement: ^8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2023-07-08
version: '8.x-2.15'
project: 'config_pages'
datestamp: 1688847931
